Bug 122375 - New port: games/openjazz - Free re-implementation of the Jazz Jackrabbit(tm) game engine
Summary: New port: games/openjazz - Free re-implementation of the Jazz Jackrabbit(tm) ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-04-02 17:50 UTC by ganael.laplanche
Modified: 2008-06-03 03:49 UTC (History)
0 users

See Also:


Attachments
file.shar (4.85 KB, text/plain)
2008-04-02 17:50 UTC, ganael.laplanche
no flags Details
games-openjazz.shar.txt (4.39 KB, text/plain)
2008-05-27 12:26 UTC, ganael.laplanche
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2008-04-02 17:50:01 UTC
Here is a port of Openjazz, which is a re-implementation of the Jazz Jackrabbit game engine. You will need shareware (or full-game) files to play.

Fix: Patch attached with submission follows:
Comment 1 Felippe de Meirelles Motta freebsd_committer 2008-05-17 18:42:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

I'll take it.
Comment 2 Felippe de Meirelles Motta freebsd_committer 2008-05-17 21:10:30 UTC
Hi Submitter,

The MASTER_SITES is apparently offline, I'll wait it back to work again.

-- 
lippe@FreeBSD.org
Felippe de Meirelles Motta
Comment 3 ganael.laplanche 2008-05-27 12:26:18 UTC
Hi Felippe,

Since the master site has been down for several weeks now, I'll host the distfiles.

Please consider using the attached shar file as the new source for games/openjazz.

NOTE : would it be possible to commit the original shar file before this one, to
keep a history of the port in CVS. That may be useful if, some day, the
distfiles become available again...

Best regards,

Ganaël LAPLANCHE
ganael.laplanche@martymac.com
http://www.martymac.com
Comment 4 dfilter freebsd_committer 2008-06-03 03:35:14 UTC
lippe       2008-06-03 02:35:07 UTC

  FreeBSD ports repository

  Modified files:
    games                Makefile 
  Added files:
    games/openjazz       Makefile distinfo pkg-descr pkg-plist 
    games/openjazz/files Makefile.in openjazz.in pkg-message.in 
  Log:
  OpenJazz, is a free, open-source re-implementation of the classic Jazz Jackrabbit(tm) game engine.
  
  WWW: http://treacle.hewwo.com/jazz/oj/index.html
  
  PR:             ports/122375
  Submitted by:   Ganael Laplanche <ganael.laplanche@martymac.com>
  Approved by:    araujo (mentor)
  
  Revision  Changes    Path
  1.1211    +1 -0      ports/games/Makefile
  1.1       +33 -0     ports/games/openjazz/Makefile (new)
  1.1       +3 -0      ports/games/openjazz/distinfo (new)
  1.1       +34 -0     ports/games/openjazz/files/Makefile.in (new)
  1.1       +2 -0      ports/games/openjazz/files/openjazz.in (new)
  1.1       +16 -0     ports/games/openjazz/files/pkg-message.in (new)
  1.1       +4 -0      ports/games/openjazz/pkg-descr (new)
  1.1       +4 -0      ports/games/openjazz/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Felippe de Meirelles Motta freebsd_committer 2008-06-03 03:49:14 UTC
State Changed
From-To: open->closed

Committed. Thanks!